# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-29 00:59+0800\n"
"Last-Translator: Ming <chungchiming@yahoo.com.hk>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /avatar/deleted.txt
msgid "Avatar has been deleted"
msgstr "avatar 已被刪除"

#: /avatar/noavatar.txt
msgid "This user doesn't have an avatar"
msgstr "這個用戶暫時沒有 avatar "

#: /avatar/selectfile.txt
msgid "Select an audio file:"
msgstr "請選擇聲音檔案"

#: /avatar/toobigfile.txt
msgid "The file is too big. Max size = %s."
msgstr "檔案太大。已超過了 %s "

#: /avatar/uploading.txt
msgid "Uploading new avatar"
msgstr "正在上載新的 avatar "

#: /avatar/wrongfile.txt
msgid "Wrong file format"
msgstr "檔案格式錯誤"

